Ubuntu

Change log for “antlr” package in Ubuntu

134 of 34 results
Published in trusty-release on 2013-10-18
Published in saucy-release on 2013-04-28
Deleted in saucy-proposed (Reason: moved to release)
antlr (2.7.7+dfsg-5) unstable; urgency=low


  * Team upload.
  * Updated the watch file (contributed by Bart Martens)
  * Bumped Standards-Version to 3.9.4 (no changes)
  * debian/copyright: Updated the Format URL
  * debian/copyright: Fixed a typo reported by Lintian
  * debian/copyright: Removed the GPL header

 -- Emmanuel Bourg <email address hidden>  Thu, 25 Apr 2013 10:13:14 +0200
Superseded in saucy-release on 2013-04-28
Published in raring-release on 2012-10-18
Published in quantal-release on 2012-05-18
antlr (2.7.7+dfsg-4build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.
 -- James Page <email address hidden>   Fri, 18 May 2012 11:33:13 +0100
Superseded in quantal-release on 2012-05-18
antlr (2.7.7+dfsg-4) unstable; urgency=low


  * Rebuild for mono-transition.  (Closes: #656760)

 -- Niels Thykier <email address hidden>  Thu, 26 Jan 2012 16:05:41 +0100
Superseded in quantal-release on 2012-04-30
Published in precise-release on 2011-12-17
antlr (2.7.7+dfsg-3) unstable; urgency=low

  * Team upload.
  * Build using dh_python2.
 -- Matthias Klose <email address hidden>   Sat,  17 Dec 2011 19:37:04 +0000

Available diffs

Superseded in precise-release on 2011-12-17
antlr (2.7.7+dfsg-2) unstable; urgency=low

  * Team upload.
  * Add build-arch target to debian/rules.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  21 Nov 2011 12:42:33 +0000
Superseded in precise-release on 2011-11-21
antlr (2.7.7+dfsg-1) unstable; urgency=low


  * Remove 2 non-free files from orig tarball. Thanks to Sam Geeraerts.
    (Closes: #643576)
  * Do no longer build packages cantlr and libantlr-java-gcj.

 -- Torsten Werner <email address hidden>  Thu, 29 Sep 2011 22:29:52 +0200
Superseded in precise-release on 2011-10-16
Published in oneiric-release on 2011-06-18
antlr (2.7.7-17ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #798145); Remaining changes:
    - Make libantlr-java only suggest libantlr-java-gcj.

Superseded in oneiric-release on 2011-06-18
antlr (2.7.7-16ubuntu2) oneiric; urgency=low

  * No-change rebuild for mono 2.0-cil -> 4.0-cil transition
 -- Luke Yelavich <email address hidden>   Thu, 16 Jun 2011 09:36:52 +1000
Superseded in oneiric-release on 2011-06-16
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
antlr (2.7.7-16ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #609406). Remaining changes:
    - Make libantlr-java only suggest libantlr-java-gcj.

Superseded in maverick-release on 2010-08-07
Published in lucid-release on 2010-03-19
antlr (2.7.7-15ubuntu1) lucid; urgency=low

  * Merge with Debian unstable (fixing build failure); remaining changes:
    - Make libantlr-java only suggest libantlr-java-gcj.
 -- Matthias Klose <email address hidden>   Sat, 13 Mar 2010 15:52:10 +0100
Superseded in lucid-release on 2010-03-19
antlr (2.7.7-14ubuntu1) lucid; urgency=low

  * Merge with Debian; remaining changes:
    - Make libantlr-java only suggest libantlr-java-gcj.

Obsolete in karmic-updates on 2013-03-04
Deleted in karmic-proposed on 2013-03-04 (Reason: moved to -updates)
antlr (2.7.7-11ubuntu2) karmic-proposed; urgency=low

  * Add maven POM. LP: #461090.

 -- Matthias Klose <email address hidden>   Mon, 26 Oct 2009 14:15:04 +0200
Superseded in lucid-release on 2009-10-30
Obsolete in karmic-release on 2013-03-04
antlr (2.7.7-11ubuntu1) karmic; urgency=low

  * debian/control: Make libantlr-java only suggest libantlr-java-gcj
    (LP: #386307)

 -- Thierry Carrez <email address hidden>   Fri, 14 Aug 2009 14:05:41 +0200

Available diffs

Superseded in karmic-release on 2009-08-14
Obsolete in jaunty-release on 2013-02-28
antlr (2.7.7-11) unstable; urgency=low

  [ Jan Dittberner ]
  * add debian/patches/bin___antlr.diff, add it to debian/patches/series
    and make it replace bin/antlr (fixes lintian warning
    patch-system-but-direct-changes-in-diff)
  * debian/rules: remove unnecessary dh_pysupport for antlr package as
    Python code moved to python-antlr in 2.7.7-10
  * debian/control:
    - update Standards-Version to 3.8.0
    - add ${misc:Depends} to Depends of all binary packages (fixes
      lintian warnings debhelper-but-no-misc-depends)
  * debian/README.source: add information on how to use quilt

  [ Torsten Werner ]
  * Switch to mono-devel (aka transition to Mono 2.0). (Closes: #517560)

 -- James Westby <email address hidden>   Fri,  06 Mar 2009 18:44:22 +0000

Available diffs

Superseded in jaunty-release on 2009-03-06
antlr (2.7.7-10) unstable; urgency=low

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Convert changes to Charscanner.hpp to a patch file and improve this patch
    for gcc 4.4 thanks to Martin Michlmayr. (Closes: #505366)

  [ Jan Dittberner ]
  * Fix watch file. (Closes: #511862)
  * Create a separate package python-antlr. (Closes: #511306)
  * Add missing build-dependency java-gcj-compat-dev. (Closes: #511849)

  [ Asheesh Laroia ]
  * Fixed cantlr package to depend on libantlr-java-gcj rather than
    nonexistent antlr-gcj (finishing migration started in 2.7.7-8).
    (Closes: #504050)

 -- Bhavani Shankar <email address hidden>   Wed,  21 Jan 2009 19:36:09 +0000

Available diffs

Superseded in jaunty-release on 2009-01-21
antlr (2.7.7-9ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
  * debian/control:
    - Change dependency of cantlr from antlr-gcj to libantlr-java-gcj
  * Closes LP: #296932

Available diffs

Obsolete in intrepid-updates on 2013-02-20
Superseded in jaunty-release on 2008-11-13
Deleted in intrepid-proposed on 2013-02-27 (Reason: moved to -updates)
antlr (2.7.7-6ubuntu4) intrepid-proposed; urgency=low

  * debian/control:
    - Change dependency of cantlr from antlr-gcj to libantlr-java-gcj
  * Closes LP: #290164

 -- Fabrice Coutadeur <email address hidden>   Tue, 28 Oct 2008 07:20:56 +0100

Available diffs

Superseded in jaunty-release on 2008-11-03
Obsolete in intrepid-release on 2013-02-20
antlr (2.7.7-6ubuntu3) intrepid; urgency=low

  * libantlr-java{,-gcj}: Fix typos in depedencies.

 -- Matthias Klose <email address hidden>   Mon, 20 Oct 2008 15:08:28 +0000

Available diffs

Superseded in intrepid-release on 2008-10-20
antlr (2.7.7-6ubuntu2) intrepid; urgency=low

  * Build a libantlr-java package, without dependency on a java runtime.
    Needed to bootstrap gcj without having a java runtime installed.
  * Build a libantlr-java-gcj package, replace cantlr with a shell script to use it.
  * Explicitely call javac with -source 1.4. LP: #264808.

 -- Matthias Klose <email address hidden>   Mon, 20 Oct 2008 10:43:13 +0200

Available diffs

Superseded in intrepid-release on 2008-10-20
antlr (2.7.7-6ubuntu1) intrepid; urgency=low

  * antlr: Depend on default-jre-headless.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <email address hidden>   Thu, 31 Jul 2008 10:08:46 +0000

Available diffs

Superseded in intrepid-release on 2008-07-31
antlr (2.7.7-6) unstable; urgency=low

  * Made libantlr-cil arch:all, fixed debian/rules to build it only be
    building arch:all stuff and moved all the needed build dependencies to
    Build-Depends-Indep. Closes: 483558.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  01 Jun 2008 14:12:32 +0100

Available diffs

Superseded in intrepid-release on 2008-06-01
antlr (2.7.7-5) unstable; urgency=low

  * Build-Depends on default-jdk-builddep. Closes: #477843
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.

Superseded in intrepid-release on 2008-05-03
Published in hardy-release on 2007-12-05
antlr (2.7.6-10) unstable; urgency=low

  * Applied patch to lib/cpp/antlr/CharScanner.hpp to make it compile with
    gcc-4.3. Closes: #451831.
  * Updated watch file. Closes: #449655.
  * Check for existance of debian/Makefile.debian before running it.
  * Install CHANGES.txt as upstream changelog file.

 -- Matthias Klose <email address hidden>   Wed,  05 Dec 2007 12:44:21 +0000
Superseded in hardy-release on 2007-12-05
Obsolete in gutsy-release on 2011-09-16
antlr (2.7.6-9ubuntu1) gutsy; urgency=low

  * Fix build failure with g++-4.3.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <email address hidden>   Mon, 10 Sep 2007 08:28:11 +0000
Superseded in gutsy-release on 2007-09-10
antlr (2.7.6-9) unstable; urgency=low

  * Rebuild against libgcj7-1. Closes: #427331.
  * Fixed typo in antlr-config script. Closes: #402896.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  04 Jun 2007 08:33:57 +0100
Superseded in gutsy-release on 2007-06-04
antlr (2.7.6-8) unstable; urgency=low

  * Added proper python support. Thanks to Bernd Zeimitz.
    Closes: #414847.
  * Put documentation into antlr-doc package. Thanks to Bernd Zeimetz.
  * Build with java-gcj-compat-dev.
  * Don't Build-Depends on autotools-dev twice.
  * Introduce debian/compat instead of DH_COMPAT var in debian/rules.
  * Fixed older changelog entries to fix lintian warnings.

Superseded in gutsy-release on 2007-05-04
Obsolete in feisty-release on 2009-08-20
antlr (2.7.6-6ubuntu3) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <email address hidden>   Tue, 20 Feb 2007 12:26:33 +0000
Superseded in feisty-release on 2007-02-20
Obsolete in edgy-release on 2008-06-19
antlr (2.7.6-6ubuntu2) edgy; urgency=low

  * rebuild for cantlr to pickup libgcj7-0

 -- Michael Bienia <email address hidden>   Wed, 30 Aug 2006 18:02:22 +0200
Superseded in edgy-release on 2006-09-03
antlr (2.7.6-6ubuntu1) edgy; urgency=low

  * Synchronize with Debian unstable.

Superseded in edgy-release on 2006-07-05
Obsolete in dapper-release on 2011-09-06
antlr (2.7.6-4ubuntu1) dapper; urgency=low

  * Synchronise with Debian unstable.

Superseded in dapper-release on 2006-05-11
Superseded in dapper-release on 2006-02-03
antlr (2.7.5-8ubuntu1) dapper; urgency=low


  * Resync with debian 

 -- Charles Majola <email address hidden>  Fri, 25 Nov 2005 09:45:21 +0000
Obsolete in breezy-release on 2008-03-25
antlr (2.7.5-6ubuntu4) breezy; urgency=low


  * Build depend on java-gcj-compat-dev, depend on java-gcj-compat.

 -- Matthias Klose <email address hidden>  Wed, 29 Jun 2005 16:11:22 +0200
Obsolete in hoary-release on 2008-03-19
antlr (2.7.4-6) unstable; urgency=low


  * debian/watch: corrected, thanks to Justin Pryzby.

 -- Arnaud Vandyck <email address hidden>  Fri,  1 Oct 2004 11:39:28 +0200
Obsolete in warty-release on 2008-01-09
antlr (2.7.4-3) unstable; urgency=low


  * added a build-depends on libgcj4-dev, thanks to Daniel Schepler
    (Closes: #253615)

 -- Arnaud Vandyck <email address hidden>  Fri, 11 Jun 2004 11:26:50 +0200
134 of 34 results